Export line items from a cart as a downloadable CSV file.

Exports all line items associated with the specified cartId.
The resulting CSV contains:

Provide primaryLineNumbers and lineNumbers in the request body.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Unique identifier of the cart.

Query Params
includes
array of strings

A list of related objects to include in search results. Related objects for inclusion can be: line-items.pricelist, line-items.pricelistitem, line-items.product.

includes
filter
array of strings

Add conditional filters in standard URI format to narrow the search result.

filter
sort
array of strings

Add conditional sorting in standard URI format to narrow the sort result.

sort
Body Params

Request payload containing primary line numbers and line numbers.

primaryLineNumbers
array of int32s | null
primaryLineNumbers
lineNumbers
array of int32s | null
lineNumbers
Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses
200

OK

204

No Content

500

Internal Server Error

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!